<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi demo de HTML</title>
</head>
<body>

    <h1>Ejercicio 1</h1>

    <p>Este es el párrafo de mi primer ejercicio de HTML</p>

</body>
</html>